[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Preventing rpm, apt, yum to upgrade a single package



On Mon, 2005-06-20 at 22:03 +0200, Vincenzo Ciancia wrote:
> Hi all, to workaround a know bug in the i810 driver in fc4, I am using
> libvgahw.a from FC3. How do I prevent rpm (or both apt and yum) to upgrade
> xorg or, even better, to overwrite that file?

try:
# chattr +i /usr/X11R6/lib/modules/libvgahw.a

That should stop the file being overwritten or deleted by anything.

Paul.
-- 
Paul Howarth <paul city-fan org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]